.container{max-width:1170px;}
.form-group.row label{font-size:14px;}
.form-group.row input[type="text"], input[type="tel"] ,input[type="email"]{width:100%;height:50px;padding-left:10px;font-size:16px;}
input.wpcf7-form-control.wpcf7-submit{background:#005589;color:#FFF;font-size:18px;border-radius:0px;margin:0 auto;text-align:center;padding:10px 35px;text-transform:uppercase;}
textarea{font-size:16px !important;padding-left:10px !important;min-height:100px;}
body{overflow-x:hidden;font-family:'Helvetica' !important;font-size:16px;}
.third p{font-size:16px;margin-bottom:0px;}
.third p a{color:#FFF;}
.social-icon{list-style:none;padding:0;margin:0;}
.social-icon li{display:inline-block;margin:0px 3px;}
footer{padding:30px 0px;background:url(../img/bg-footer.png);background-repeat:no-repeat;background-size:cover;color:#FFF;}
footer .third+.third{border-left:1px solid #FFF;min-height:108px;}
footer h3{margin-top:0px;background:transparent;}
footer h3 a{color:#FFF !important;}
.copyright p{margin:0;padding:20px 0px;color:#174460;font-size:14px;}
button.enquery{background:transparent;padding:4px;padding:3px 42px;font-size:12px;margin-right:50px;margin-bottom:20px;color:#FFF;}
.navbar-nav>li>a{color:#8a8a8a;font-size:14px;line-height:22px;transition:all 0.25s ease;}
button.enquery1{color:#8a8a8a;background:transparent;box-shadow:none;padding:2px 9px;border-radius:0px;border:2px solid #8a8a8a;}
.search{background:transparent;box-shadow:none;border-radius:50%;padding:3px 6px;border:2px solid #ccc;}
.aling{padding-top:11px;padding-bottom:11px;padding-left:15px;}
.navbar-brand{padding:0px 15px;}
.navbar{margin-bottom:0px;border-bottom:1px solid #767676 !important;border-radius:0px;    min-height: 125px;}
.container{margin:0 auto !important;}
.aling .btn-default{color:#8a8a8a;font-family:'Helvetica';text-transform:uppercase;transition:all 0.25s ease;}
#top-bar{margin-top:7px;}
ul#number a{margin-top:10px;margin-bottom:15px;}
.page-content, .entry-content, .entry-summary{margin:0px !important;}
ul#number li a{color:#005489;font-size:18px;}
h2{color:#005489;font-family:'Helvetica' !important;font-weight:700;font-size:20px;text-transform:uppercase;}
.wpb_wrapper p{color:#3a3a3a;font-size:16px;line-height:26px;margin-bottom:12px;}
.bottom-link{color:#002248;}
.bottom-link>a{color:#002248;}
.b{color:#005489 !important;}
.bottom-link:after{content:' ';margin-top:20px;width:100px;display:block;border:4px solid #c8040b;box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);}
div#bottom-gapping{padding:40px 0px 40px 0px;}
p.bottom-link{font-size:18px;}
h3{color:#FFF;}
h1{color:#005489;font-family:'Helvetica' !important;font-size:22px !important;text-transform:uppercase;margin-bottom:50px !important;margin-top:30px !important;}
h1:after{content:' ';margin-top:25px;width:100px;display:block;border:4px solid #c8040b;box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);font-size:20px;;}
h4{color:#005489;font-family:'Helvetica' !important;font-size:20px;font-weight:600;}
a.more{color:#c8040b !important;}
a.more:after{content:' ';margin-top:25px;width:70px;display:block;border:4px solid #c8040b;box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);}
.bg-background{padding-top:15px;background:url(../img/heading-bg.jpg);background-repeat:no-repeat;background-size:cover;color:#FFF;}
.title-background{padding-top:15px;background:url(../img/heading-bg.jpg);background-repeat:no-repeat;background-size:cover;color:#FFF;}
.title-background h1{color:#FFF;font-weight:700;text-transform:capitalize;letter-spacing:2px;margin-bottom:30px !important;margin-top:15px !important;}
.title-background h1:after{display:none;}
.banner-img img{width:100%;}
.tag-line p{font-size:18px;color:#005489;font-family:'Helvetica' !important;margin-bottom:0px;padding:50px 0px;}
h2.vc_custom_heading.bg-heading{background:#e3e3e3;padding:20px;font-weight:700 !important;}
.breadcumb{list-style:none;padding:0;margin-left:15px;list-style:none;}
.breadcumb li{display:inline-table;font-family:'Helvetica' !important;font-size:20px !important;margin:0px 0px 0px 90px;}
.breadcumb li:nth-child(1){margin-left:0px;}
footer.entry-footer{display:none;}
.client p{color:#005489;min-height:55px;font-family:'Helvetica' !important;font-size:16px;font-weight:600 !important;line-height:17px;padding:10px;text-align:center;}
.client .wpb_content_element{margin-bottom:0px;}
.client .vc_column-inner .wpb_wrapper{background:#FFF;max-width:228px;margin:0 auto;box-shadow:5px 5px 15px #aaaaaa;}
.vc_custom_1513071828722{background-color:#e3e3e3 !important;padding:20px 15px 50px 15px;}
.hentry{margin:0 0 0px !important;}
.carousel-control{background:transparent !important;width:5%;color:#000 !important;}
img.right{position:absolute;top:35%;z-index:5;border:1px solid;display:inline-block;padding:4px 8px;}img.left{position:absolute;top:35%;z-index:5;display:inline-block;border:1px solid;display:inline-block;padding:4px 8px;}
.carousel-inner p{line-height:25px;margin-bottom:10px;}
.slider-second>.item{padding:50px;min-height:465px;}
.bg-background .wpb_content_element{margin-bottom:15px !important;}
p.middle{line-height:35px;}
.top-slider .carousel-control img.right{top:13% !important;}
.bg-background h3{margin-top:0px;padding:30px 0px;}
ul.breadcumb{padding:20px 0px;margin-left:0px;}
ul.list-bullet{list-style-type:square !important;margin:0px;padding:0;list-style:inside;}
ul.list-bullet li{color:#3a3a3a;font-size:16px;line-height:26px;}
h2.vc_custom_heading{font-size:16px;color:#005489;font-weight:700 !important;}
p.footer-text{font-size:18px;}
p.footer-text:after{content:' ';margin-top:30px;width:70px;display:block;border:4px solid #c8040b;box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .05);font-size:20px;}
p.footer-text>strong{color:#005489;}
.inner-pages{margin:0px 0px 30px;}
.inner-pages h2{color:#005489;font-family:'Helvetica' !important;font-weight:700;font-size:18px;text-transform:inherit;line-height:30px;}
.half .wpb_wrapper{max-width:420px;}
.half.right-side .wpb_wrapper{max-width:420px;float:right;}
#breadcrumbs{list-style:none;margin:10px 0;padding:0;overflow:hidden;}
#breadcrumbs li{display:inline-block;vertical-align:middle;margin-right:7px;font-size:16px;}
#breadcrumbs li a{color:#3a3a3a;font-size:16px;}
#breadcrumbs .separator{font-size:18px;font-weight:100;color:#ccc;}
li.current-menu-item{background-color:transparent;}
li.current-menu-item{background-color:transparent;}
li.current-menu-ancestor a{color:#c8040b;}
ul.sub-menu li a{color:#8a8a8a;text-decoration:none;font-size:14px;text-transform:capitalize;display:block;padding:10px;}
ul.sub-menu li{}
ul.sub-menu li:hover{background-color:transparent;}
ul.sub-menu>li:hover>a{color:#c8040b;}
ul.sub-menu{width:max-content;visibility:hidden;opacity:0;padding:0px;list-style:none;position:absolute;background:#FFF;min-width:175px;box-shadow:0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);margin:0;z-index:9;webkit-transition:all .2s ease;webkit-transition:all .2s ease;}
li.menu-item-has-children:hover ul.sub-menu{visibility:visible;opacity:1;transition:all 0.25s ease;}
.about-us .inner-pages{margin-top:0px;}
.about-us .inner-pages .bg-background h3{margin-top:0px;padding:10px 0px;}
.navbar-toggle .icon-bar{background:#0f264e;}
button.navbar-toggle.collapsed{border:1px solid #0e264e;}
.navbar-toggle{position:absolute;right:0;}
.form-group.row{margin-bottom:50px;}
.left-space{margin-left:15px;}
div#AnythingPopup_BoxContainer1{border-radius:0px;border:1px solid #005489;}
#AnythingPopup_BoxContainerHeader1{height:45px !important;padding:15px;}
span.read{font-weight:600;}
.vc_gitem-is-link{cursor:default !important;}
a:focus{outline:none !important;}
.same input, textarea{color:#404040;font-size:16px;font-size:1rem;line-height:1.5;height:40px;padding-left:10px;font-size:16px;}
.form-group.row.same{margin-bottom:0px;}
@media (min-width:768px){.navbar-nav>li{border-bottom:2px solid transparent;cursor:default;}
.navbar-nav>li:hover{border-bottom:2px solid #c8040b;}
li.current-menu-item{border-bottom:2px solid #c8040b;}
li.current-menu-item a{color:#005489;}
ul.sub-menu:before{content:'';display:block;position:absolute;width:100%;height:3px;z-index:10;top:0;left:0;background:#c8040b;webkit-transition:all .2s ease;}
}
@media (min-width:768px){.modal-dialog{max-width:520px;margin-top:10%;}
}
.form-group.row.same label{font-size:14px;}
.custom-btn input.wpcf7-form-control.wpcf7-submit{font-size:12px;border-radius:0px;background-color:#003a6e;color:#FFF;border:0px;padding:10px 30px;text-align:center;}
.same textarea.wpcf7-form-control.wpcf7-textarea{width:400px;height:100px;}
.gp{margin-bottom:10px !important;}
.zero-space{margin-bottom:30px;}
.aling .btn-default:hover, .btn-default:focus{background-color:#07204a;background-position:0 -15px;color:#FFF !important;border-color:#0e274e;}
.nav>li>a:hover, .nav>li>a:focus{text-decoration:none;background-color:transparent;color:#c8040b;}
.sub-menu li.current-menu-item{border-bottom:transparent;}
li.current-menu-item>a{color:#c8040b !important;}
.custom-gap .form-group{margin-bottom:15px !important;}
.custom-gap input, select, optgroup, textarea{color:#404040;font-family:sans-serif;font-size:16px;font-size:1rem;height:35px;line-height:1.5;}
.custom-gap input[type="submit"]{background:#023a6d;border-color:#ccc #ccc #bbb;color:#FFF !important;font-size:16px;}
.custom-gap input[type="submit"]:hover{background:#c8040b;color:#FFF !important;}
p.footer-text a.fotcol{color:#005589;}
p.footer-text a.fotcol:hover{color:#c8040b;text-decoration:none;}
.left-space li{border-bottom:transparent !important;}
li.menu-item-has-children>ul.sub-menu>li>.sub-menu{visibility:hidden;opacity:0;margin-top:-41px;left:100%;}
li.menu-item-has-children>ul.sub-menu>li:hover>.sub-menu{visibility:visible;opacity:1;left:100%;}
li.current-menu-item ul.sub-menu>li>a{color:#8a8a8a !important;}
li.current-menu-item ul.sub-menu>li:hover>a{color:#c8040b !important;}
.slide-text h1{margin-top:0px !important;}
@media (min-width:992px){.next-view{margin-top:100px;}
}
@media (max-width:768px){
    ul.sub-menu{display: none;}
    p.middle{line-height:18px;}
.client p{font-size:13px;}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha{margin:15px 0px !important;}
.form-group.row{margin-bottom:0px;}
footer .third+.third{border-left:0px;min-height:auto;}
.third{margin-bottom:30px;}
.third .text-right{text-align:left !important;}
.navbar-header{border-bottom:1px solid #cacaca;}
li.menu-item-has-children>ul.sub-menu>li:hover>.sub-menu{display:none;}
.left-space{margin-left:0px;}
.aling{padding-left:0px;}
.tab4 + .tab4{border-left:0px;margin-top:25px;}
.tab-hover{margin-bottom:25px;}
.breadcumb li{display:block;text-align:center;padding:10px;margin:0;}
}
@media (max-width:400px){.slide-text.slide_style_left > h1{font-size:18px !important;}
}
input[type="email"]{width:100%;height:50px;padding-left:10px;font-size:16px;}
input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-required.wpcf7-validates-as-tel{width:100%;height:50px;padding-left:10px;font-size:16px;}